Add or remove agent bot
POST
To add an agent bot pass agent_bot id, to remove agent bot from an inbox pass null
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
id*numberID of the inbox
application/json- body
agent_bot*numberAgent bot ID
Success
curl -X POST 'https://helpdesk.inclamo.com/api/v1/accounts/0/inboxes/0/set_agent_bot' \ -H 'Content-Type: application/json' \ -d '{ "agent_bot": 0}'Example Response
Empty